.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 300px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.example-spacer {
  flex: 1 1 auto;
}

.app-logo {
  max-width: 80%;
}

.user-profile-img {
  height: 54px;
  margin-top: 8px;
}
